Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 11 Oct 2020 14:28:14 -0400

Chat transcript

	
		
			Name: Arman Merchant
		
			E-mail: [email-masked]

	Vincent Sun, 10/11/20 01:23:15 pm America/Chicago
	
		Hello. How may I help you?

	Arman Merchant 01:23:45 pm
	
		I am looking for dedicated servers with a /24 and /23 IPV4 access with Tier-1 carriers.

	Vincent 01:24:01 pm
	
		sure

	Arman Merchant 01:24:42 pm
	
		How would I go upon purchasing one and what current providers do you have available

	Vincent 01:25:28 pm
	
		Sure, May I have your contact number along with your country code?

	Arman Merchant 01:26:19 pm
	
		Yes, Arman Merchant and the phone number is +1(972)-816-7520

	Vincent 01:26:22 pm
	
		Thank you
	
		Do you have any specification in your mind?

	Arman Merchant 01:27:15 pm
	
		Not as of yet, just going through different datacenters and seeing what prices and what carriers they provide.

	Vincent 01:27:18 pm
	
		No problem.
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.

	Arman Merchant 01:27:28 pm
	
		I would prefer Cogent or Level 3
	
		Perfect.

	Vincent 01:27:34 pm
	
		Sure, 
	
		Is there anything else I can help you with today?

	Arman Merchant 01:27:46 pm
	
		No that should be it.

	Vincent 01:27:50 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 01:27:56 pm
	
		Vincent archived the chat

	4m 41s

Chat has been opened from website: https://www.colocationamerica.com/data-center-connectivity/network.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com